Better ListView Class Reference |

# DictionaryBase(TKey,TValue) Constructor

Initializes a new instance of the DictionaryBase(TKey,TValue) class.

DictionaryBase<TKey, TValue>(
IDictionary<TKey, TValue> dictionary
);

#### Parameters

dictionary
  dictionary to create this dictionary from

#### See Also

DictionaryBase<TKey, TValue> Class | ComponentOwl.BetterListView Namespace | DictionaryBase<TKey, TValue> Constructor Overload List